* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.wrapper {
  display: none;
}

p {
  padding: 0;
  margin: 0;
}

#spin-the-wheel {
  animation: move 5s linear alternate-reverse infinite;
}

@keyframes move {
  0% {
    transform: rotate(-25deg);
  }
  50% {
    transform: rotate(25deg);
  }
  100% {
    transform: rotate(-25deg);
  }
}

.game-section {
  margin-bottom: 30px;
  cursor: pointer;
}

#loader-cont {
  height: 100vh;
  width: 100%;
  background-color: rgb(34, 34, 34);
  display: flex;
  justify-content: center;
  align-items: center;
}
#loader-cont .main-loader {
  height: 60px;
  width: 60px;
  padding: 5px;
  border-top: 5px solid red;
  border-radius: 50%;
  animation: outer-load 1.2s linear infinite;
}
#loader-cont .main-loader .inner-loader {
  height: 50px;
  width: 50px;
  padding: 1px;
  border-top: 5px solid white;
  border-radius: 50%;
  /* background-color: white; */
  animation: inner-load 1.2s linear infinite;
}
@keyframes outer-load {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes inner-load {
  0% {
    transform: rotate(-360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

.game-category {
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  align-items: center;
  padding: 20px;
  border-radius: 15px;
  background: linear-gradient(145deg, #39010d, #43010f);
  box-shadow: 9px 9px 27px #260109, -9px -9px 27px #580113;
}

.matches-img {
  height: auto;
  width: 100%;
}
.matches-img img {
  width: 60%;
}

.owl-controls {
  display: none !important;
}

.owl-item {
  /* border: 1px solid white; */
  /* width: 146.2px !important; */

  margin-right: 20px;
}

/* code for participate section starts here */
.participate-section {
  width: 100%;
  /* background-color: #260109; */
  background-image: url("../imges/participate.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.participate-section .participate-content {
  width: 90%;
  margin: 0 auto;
  padding: 70px 20px;

  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.participate-section .participate-content .right-content {
  background-color: #4a1723bd;
  border-radius: 7px;
  padding: 20px;
}
.participate-section .participate-content .left-content h2 {
  text-align: center;
  margin-bottom: 20px;
  color: rgb(226, 223, 223);
}
.participate-section .participate-content .left-content ol li {
  color: rgb(226, 223, 223);
}
.participate-section .participate-content .right-content h2 {
  text-align: center;
  margin-bottom: 20px;
  color: rgb(226, 223, 223);
}
.participate-section .participate-content .right-content .userData {
  text-align: center;
  /* border: 1px solid white; */
}

.participate-section .participate-content .right-content .userData table {
  width: 100%;
  color: rgb(226, 223, 223);
  /* border: 1px solid red; */
  grid-template-columns: repeat(2, 1fr);
}

/* code for participate section ends here */

#promotionsWrapper {
  padding: 30px 50px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-items: center;
}

.promotions h3 {
  color: rgb(255, 255, 255);
  text-transform: uppercase;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  text-align: center;
  margin-bottom: 20px;
}
.promotions {
  padding: 50px 0;
  background-color: white;
}
.promotions h3 {
  color: black;
}

.promotions .promotions_images .promo {
  padding: 20px;
  border-radius: 8px;
  box-shadow: 1px 1px 5px black;
  background-color: white;
  transition: 0.3s all linear;
  max-width: 350px;
}
.promotions .promotions_images .promo img {
  width: 100%;
}

.promotions .promotions_images .promo:hover {
  transform: translateY(-15px);
}

.promotions .promotions_images .promo .promo_btns {
  padding: 25px 0;
  display: flex;
  justify-content: space-around;
}
.promotions .promotions_images .promo .promo_btns a {
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 120px;
  height: 40px;
  border: 1px solid;
  border-radius: 6px;
}
.promotions .promotions_images .promo .promo_btns a:nth-child(1) {
  background-color: #f40034;
  color: white;
}
.promotions .promotions_images .promo .promo_btns button:nth-child(2) {
  background-color: #111111;
  color: white;
}

.promotions .promotions_images img {
  border-radius: 0% 78% 93% 85% / 30% 67% 94% 70%;
  /* border-radius: 10% 10% 93% 0% / 10% 10% 34% 34%; */
}

/* some extra css */
.tips-logo .text-image {
  display: flex;
  padding: 15px 0;
  align-items: center;
  flex-direction: column;
  color: white;
  justify-content: center;
  background-color: #3b010d;
}
.tips-logo .text-image p {
  padding: 5px 0;
  text-align: center;
  font-size: 1rem;
}
.tips-logo .text-image img {
  width: 30%;
}

.insights-section {
  padding: 60px 0;
  background-color: #520112;
}
.insights-section .insight-wrapper {
  padding: 30px 50px;
  display: grid;

  grid-template-columns: repeat(3, 1fr);
 justify-items: center;
}
.insights-section .insight-wrapper .insight-box {
  padding: 30px 30%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  /* width: 30%; */
}
.insights-section .insight-wrapper .insight-box p {
  color: white;
  font-size: 1.3rem;
  text-align: center;
}
.insights-section .insight-wrapper .insight-box:nth-child(1) > span {
  display: inline-block;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 9px;
  font-size: 2rem;
  width: 60px;
  background-color: white;
}

.insights-section .insight-wrapper .insight-box:nth-child(2) {
  border-left: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
}
.insights-section .insight-wrapper .insight-box img {
  width: 60px;
}


.betting-prediction-cont{
  padding: 40px 0;
  /* background-image: url("../stadiumbg.png"); */
  color: black;
}
.betting-prediction-cont .betting-prediction{
  display: flex;
  padding: 40px 60px;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 30px;
}
.betting-prediction-cont .betting-prediction h1{
  text-transform: uppercase;
  color: black;
  font-size: 2rem;
  font-weight: bolder;
  text-align: center;
}
.betting-prediction-cont .betting-prediction p{
  font-size: 1rem;
  color: black;
  text-align: justify;
}


.expert-tips-wrapper {
  padding: 40px 100px;
  background-color: #520112;
}
.expert-tips-wrapper .tips-wrapper{
  display: flex;
  align-items: center;
  gap: 50px;
  justify-content: center;
}
.expert-tips-wrapper .tips-wrapper .left-tip-box{
  width: 50%;
  display: flex;
  flex-direction: column;
  gap: 20px;

}
.expert-tips-wrapper .tips-wrapper .left-tip-box h2{
  color: white;
  text-align: center;
}
.expert-tips-wrapper .tips-wrapper .left-tip-box p{
  color: white;
  text-align: justify;
}
.expert-tips-wrapper .tips-wrapper .right-tip-box{

  width: 50%;
  text-align: center;
}
.expert-tips-wrapper .tips-wrapper .right-tip-box img{
  width: 300px;
  height: 300px;
}

.why-choose {
  padding: 30px 60px;
}
.why-choose .why-wrapper .why-cont{
  padding: 40px 0;
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: 30px;
}
.why-choose .why-wrapper h2{
  text-align: center;
  font-weight: bolder;
}
.why-choose .why-wrapper .why-cont .why-box{
  padding: 30px;
  box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.55);
  display: flex;
  flex-direction: column;
  /* align-items: center;
  justify-content: center; */
  border-radius: 7px;
  gap: 20px;
}
.why-choose .why-wrapper .why-cont .why-box img{
 width: 50px;
}
.why-choose .why-wrapper .why-cont .why-box p{
  text-align: justify;
  
}
.why-choose .why-wrapper .why-cont .why-box h3{
  font-size: 1.4rem;
  /* text-align: center; */
}



.faq-section .faq-img {
  width: 100%;
  display: flex;
  align-items: center;
  background-color: #3b010d;
  padding: 25px 0;
  justify-content: center;
}

.faq-section .faq-img img {
  width: 60%;
}

.faq-section .accordion-cont {
  display: grid;
  padding: 25px 50px;
  gap: 25px;
  background-color: #3b010d;

  grid-template-columns: repeat(2, 1fr);
}
.faq-section .accordion-cont .left-accordion {
  display: flex;
  flex-direction: column;
}
.faq-section .accordion-cont .right-accordion {
  display: flex;
  flex-direction: column;
}

.faq-section .accordion-cont .accordion-button {
  font-size: 1.2rem;
  text-transform: capitalize;
}


/* Footer starts here */
.footer {
  width: 100%;
  padding: 50px 0;
  background-image: url("../imges/footerbg.webp");
  text-align: center;
  position: relative;
}
footer ul li {
  list-style-type: none;
}

.footer ul:nth-child(1) {
  display: flex;
  justify-content: center;
  gap: 25px;
}

.footer ul:nth-child(1) li .fa-brands {
  transition: 0.3s all linear;
  color: white;
}
.footer ul:nth-child(1) li .icon1:hover {
  /* background-color: red; */
  transform: translateY(-5px);
  color: #3b5998;
}
.footer ul:nth-child(1) li .icon2:hover {
  /* background-color: red; */
  transform: translateY(-5px);
  color: #8a3ab9;
}
.footer ul:nth-child(1) li .icon3:hover {
  /* background-color: red; */
  transform: translateY(-5px);
  color: #0077b5;
}

.footer::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.658);
}

.footer p {
  color: rgb(226, 223, 223);
  z-index: 99;
}

/* Footer Ends here */

@media (max-width: 1296px) {
  #promotionsWrapper {
    display: grid;
    grid-gap: 30px;
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 1125px) {
  .why-choose .why-wrapper .why-cont{
    grid-template-columns: repeat(2,1fr);
  }

}

@media (max-width: 997px) {
  .direct-column {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .direct-column button {
    width: fit-content;
  }
  #promotionsWrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .participate-section .participate-content {
    grid-gap: 25px;
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 828px) {
  .hero-section {
    padding: 40px 100px;
  }
  #navToggler {
    background-color: #ffffffc7 !important;
  }
 
  .faq-section .accordion-cont {
    grid-template-columns: 1fr;
  }
  
.expert-tips-wrapper .tips-wrapper {
  flex-direction: column;
}
.expert-tips-wrapper .tips-wrapper .left-tip-box {
  width: 100%;
}
.expert-tips-wrapper {
  padding: 40px 40px;
}
.expert-tips-wrapper .tips-wrapper .right-tip-box {
  width: 100%;
  padding: 0 0px;
}

.why-choose .why-wrapper .why-cont{

  grid-template-columns: repeat(1,1fr);

}


}



@media (max-width: 616px) {
  .insights-section .insight-wrapper {
    grid-template-columns: repeat(1,1fr);
    gap: 20px;
  }


  .insights-section .insight-wrapper .insight-box {

    border: 1px solid white;  
    width: 100%;
  }
}


@media (max-width: 576px) {
  .hero-section {
    padding: 40px;
  }

  #promotionsWrapper {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (max-width: 381px) {
  .expert-tips-wrapper .tips-wrapper .right-tip-box img{
    width: 100%;
    width: 100%;
  }
}


@media (max-width: 734px) {
  .participate-section .participate-content {
    width: 90%;
    margin: 0 auto;
    padding: 50px 20px;

    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
  .participate-section .participate-content .right-content {
    margin-top: 15px;
  }
}
